MP_API_BASE_URL=https://ytk.youcan365.com
MP_IMAGE_URL=https://ytk.youcan365.com
MP_CACHE_PREFIX=production
MP_WX_APP_ID=wx1d8337a40c11d66c
MP_CORP_ID=wpLgjyawAA8N0gWmXgyJq8wpjGcOT7fg
MP_TIM_SDK_APP_ID=1600123876
MP_INVITE_TEAMMATE_QRCODE=https://ykt.youcan365.com/invite-teammate
MP_INVITE_PATIENT_QRCODE=https://ykt.youcan365.com/invite-patient
MP_PATIENT_PAGE_BASE_URL= 'https://www.youcan365.com/h5/#/'
MP_SURVEY_URL= 'https://www.youcan365.com/surveyDev/#/pages/survey/survey'
